Summary:	Remote control utility for Canon cameras
Name:		multican
Version:	0.0.4
Release:	2%{?dist}
Source0:	http://prdownloads.sourceforge.net/multican/%{name}-%{version}.tar.gz
URL:		http://multican.sourceforge.net/
License:	GPL
Group:		Applications/Multimedia
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:	libusb-devel >= 0.1.11
Requires:	libusb >= 0.1.11

%description
Multican is Canon EOS class USB remote control utility for 400D, 300D,
350D, 30D, 20D and 5D. It is possible to control more of Canon cameras
in the same time up to six cameras attached. Multican allows scripted
remote control of multiple cameras.

%prep
%setup -q

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make BINDIR="$RPM_BUILD_ROOT%{_bindir}" install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING TODO README ChangeLog
%{_bindir}/*

%changelog
* Sun Dec 17 2006 Jindrich Novy <jnovy@redhat.com> 0.0.4-2
- fix BuildRequires to fit FC-5

* Tue Nov 07 2006 Jindrich Novy <jnovy@redhat.com> 0.0.4-1
- initial build
